# Uses of Interface
org.sunflow.core.SceneParser

Packages that use SceneParser
Package
Description
org.sunflow
org.sunflow.core.parser

## Uses of SceneParser in org.sunflow

Fields in org.sunflow with type parameters of type SceneParser
Modifier and Type
Field
Description
`static final Plugins<SceneParser>`
PluginRegistry.`parserPlugins`

## Uses of SceneParser in org.sunflow.core.parser

Classes in org.sunflow.core.parser that implement SceneParser
Modifier and Type
Class
Description
`class`
`RA2Parser`
`class`
`RA3Parser`
`class`
`SCAbstractParser`
`class`
`SCAsciiParser`
`class`
`SCBinaryParser`
`class`
`SCParser`
This class provides a static method for loading files in the Sunflow scene file format.
`class`
`ShaveRibParser`
`class`
`TriParser`